.frontCover {
	qrfullpage:1;
}
.h-pic {
	height:1.5em;
	vertical-align:middle;
	margin-left:0.1em;
	margin-right:0.1em;
}
.width90{
	width:90%;
}
.width70{
	width:70%;
}
.width30{
	width:30%;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
span.underline {
  text-decoration: underline;
}
.content {
  text-align: justify;
  text-indent: 2.0em;
  font-size:1em;
}
.firstTitle {
  text-indent: 0em;
  font-size:1.5em;
  font-weight: bold;
  text-align:center;
}

.secondTitle {
  text-align: left;
  font-weight: bold;
  text-indent: 0em;
  font-size:1.3em;
}
.thirdTitle {
  text-align: left;
  text-indent: 0em;
  font-size:1.1em;
  font-weight: bold;
}
.imgtitle {
  font-family: "汉仪楷体", "ETrump KaiTi";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}
.content_100 {
  text-align: center;
  text-indent: 0;
  font-size:1em;
}
.content_101 {
  text-align: justify;
  text-indent: 2.0em;
  font-size:1em;
  font-weight: bold;
}
.content_102 {
  text-align: center;
  text-indent: 0;
  font-size:1em;
  font-weight: bold;
}
.color_103 {
  font-weight: bold;
  color: #D00E6E;
}
.content_105 {
  text-align: right;
  text-indent: 0;
  font-size:1em;
}
.content_106 {
  text-align: justify;
  text-indent: 2.0em;
  font-size:1em;
  padding: 1em;
  background: #FFF100;
  padding:0.2em;
}
.content_107 {
  text-align: justify;
  text-indent: 2.0em;
  font-size:1em;
  padding: 1em;
  font-weight: bold;
  background: #DEDDDD;
}
.content_108 {
  background: #FFF100;
  padding:0.2em;
}
.content_109 {
  text-align: justify;
  text-indent: 2.0em;
  font-size:1em;
  padding: 1em;
  font-weight: bold;
  color: #FFFFFF;
  background: #D00E6E;
  padding:0.5em;
}
.content_110 {
  background: #F7D7E4;
  padding:0.5em;
}
.content_111 {
  text-align: justify;
  text-indent: 2.0em;
  font-size:1em;
  font-weight: bold;
  color: #D00E6E;
}
.content_112 {
  text-align: right;
  text-indent: 0;
  font-size:1em;
  font-weight: bold;
  color: #D00E6E;
}
.content_113 {
  font-family: Kaiti;
  text-align: center;
  text-indent: 0;
  font-size:1em;
}
.color_114 {
  color: #D00E6E;
}
.imgtitle_116 {
  font-family: "汉仪楷体", "ETrump KaiTi";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}
.content_117 {
  text-align: justify;
  text-indent: 2.0em;
  font-size:1em;
  padding: 1em;
  font-weight: bold;
  background: #FFF100;
}
.content_118 {
  text-align: justify;
  text-indent: 2.0em;
  font-size:1em;
  padding: 0.5em;
  background: #E9E8E8;
}
.content_119 {
  text-align: justify;
  text-indent: 2.0em;
  font-size:1em;
  padding: 1em;
  font-weight: bold;
  color: #FFFFFF;
  background: #D63A83;
}
.content_120 {
  text-align: justify;
  text-indent: 2.0em;
  font-size:1em;
  padding: 1em;
  background: #F8DEE8;
}
.content_121 {
  text-align: justify;
  text-indent: 2.0em;
  font-size:1em;
  padding: 1em;
  font-weight: bold;
  background: #DDDDD9;
}
.content_122 {
  font-family: Kaiti;
  text-align: center;
  text-indent: 0;
  font-size:1em;
  padding: 1em;
  background: #F3CADA;
}
.content_123 {
  text-align: center;
  text-indent: 0;
  font-size:1em;
  padding: 1em;
  font-weight: bold;
  color: #D00E6E;
  background: #DDDDDD;
}
.content_124 {
  text-align: justify;
  text-indent: 2.0em;
  font-size:1em;
  color: #D00E6E;
}
.thirdTitle_125 {
  text-align: center;
  font-size:1.1em;
  text-indent:0em;
  font-weight: bold;
  color: #D00E6E;
}
.content_126 {
  text-align: center;
  text-indent: 0;
  font-size:1em;
  padding: 1em;
  font-weight: bold;
  color: #D00E6E;
  background: #DEDDDD;
}
.content_129 {
  text-align: justify;
  text-indent: 2.0em;
  font-size:1em;
  padding: 1em;
  font-weight: bold;
  color: #D00E6E;
  background: #F7D7E4;
}
.content_130 {
  text-align: right;
  text-indent: 0;
  font-size:1em;
  padding: 1em;
  font-weight: bold;
  color: #D00E6E;
  background: #F6D7E3;
}
.content_133 {
  text-align: justify;
  text-indent: 2.0em;
  font-size:1em;
  font-weight: bold;
  color: #CF0F6E;
}
.content_134 {
  font-family: Kaiti;
  text-align: center;
  text-indent: 0;
  font-size:1em;
  font-weight: bold;
}
[lang="en"]{
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
